Subject: Force Lightwave screen
From: Adrian Onsen <[email-masked]>
To: Lightwave Mailing <[email-masked]>
Date: Mon, 7 Aug 1995 14:27:40 -0400 (EDT)

I just got a VGA monitor for my 4000, and I can't seem to get 
Lightwave to run in VGA mode... It just jumps back to NTCS interlaced, 
and the image is quite juttery... Also, how do I get Lightwave to run in 
one of the higher resolution modes (ie 800 X 600...) Or is it possible?

						  Adrian Onsen
						[email-masked]

--
Adrian Onsen <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]